Subject: [Megaco] MGCP : Provisional response

From: venkataramana <[email-masked]>
Date: Tue, 18 Dec 2001 11:38:59 +0530

Hi,

Can anyone please clarify me

1. For any requested message like RSIP, NTFY and DLCX from the gateway,
   Call Agent may or maynot send the provisional response. If it  
   does send provisional response, the transaction is not complete  
   until the final response is sent. Right ?

2. So, my query is, if it has to send provisional response, under 
   what circumstances the Call Agent will send provisional response 
   to the gateways? Please explain with a specific example

Suppose for example if the Call Agent receives RSIP, for what posible 
reasons the call Agent can send provisional response. Simillarly for 
NTFY and DLCX that are received from the gateway.. How should I handle
this case.

Thanks,
Venkat